<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>商品一覧ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-5">商品一覧</h1>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="MasterItemEdit.html"><button type="button" class="btn btn-primary btn-block">商品管理</button></a></div>
	     <div><a href="MasterItemList.html"><button type="button" class="btn btn-primary btn-block">商品一覧</button></a></div>
	     <div><a href="MasterItemNewRegist.html"><button type="button" class="btn btn-primary btn-block">商品登録</button></a></div>
    </div>

	<div class = "container">
		<ul class="list-unstyled">
			 <li class="media">
			  <input type = "checkbox">
			        <img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="150" height="150">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			 </li>
			 <li class="media my-4">
			  <input type = "checkbox">
			    <img src="..." class="mr-3" alt="...">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			 </li>
			 <li class="media">
			  <input type = "checkbox">
			    <img src="..." class="mr-3" alt="...">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			  </li>
			</ul>
			<ul class="list-unstyled">
			 <li class="media">
			  <input type = "checkbox">
			    <img src="..." class="mr-3" alt="...">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			 </li>
			 <li class="media my-4">
			  <input type = "checkbox">
			    <img src="..." class="mr-3" alt="...">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			 </li>
			 <li class="media">
			  <input type = "checkbox">
			    <img src="..." class="mr-3" alt="...">
			    <div class="media-body">
			      <h5 class="mt-0 mb-1">商品名</h5>
			      商品説明文
				   <p class="lead text-right">○○円</p>
			    </div>
			 </li>
			</ul>
        <div class="row center-block text-center">
            <div class="col-1">
            </div>
            <div class="col-5">
                <a href="MasterItemUpdate.html"><button type="button" class="btn btn-outline-primary btn-block">更新</button></a>
            </div>
            <div class="col-5">
                <a href="MasterItemDelete.html"><button type="button" class="btn btn-outline-danger btn-block">削除</button></a>
            </div>
        </div>
        <div class="col-1">
        </div>
	</div>
</div>

<div class="container text-center">
	<nav aria-label="ページ切替">
	  <ul class="pagination align-text-bottom">
	    <li class="page-item disabled">
	      <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Previous</a>
	    </li>
	    <li class="page-item"><a class="page-link" href="#">1</a></li>
	    <li class="page-item active" aria-current="page">
	      <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
	    </li>
	    <li class="page-item"><a class="page-link" href="#">3</a></li>
	    <li class="page-item">
	      <a class="page-link" href="#">Next</a>
	    </li>
	  </ul>
	</nav>
</div>


</body>
</html>